@media screen and (max-width: 480px)
{
    .clon, .rleft, .cook , .fotter, .content, .clon2 , .nline, .nline2, .nline3, .rnav, .stok, .kav, .maslo, .hev {
        display:none;
    }

    .main {
        width: 297px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
        padding: 60px 8px 0;
    }

    .content2 {
        float: right;
        width: 297px;
        min-height: 50px;
        position: relative;
        margin-right: 14px;
        direction: rtl;
        text-align: justify;
        font-family: arial;
        font-size: 16px;
        color: black;
        padding-bottom: 5px;
        letter-spacing: 1px;
        list-style: inside;
    }

    .dalak {
        float: right;
        width: 297px;
        height: 125px;
        position: relative;
        margin: 0px;
        margin-right: 0px;
        margin-top: 0px;
        border-bottom: 1px solid gray;
    }

    .tuh {
        min-height: 0px;
        float: none;
        position: relative;
        font-family: arial;
        font-size: 16px;
        direction: rtl;
        margin: 0 auto;
        position: relative;
        padding-top: 50px;
        width: 297px;
        background:none;
    }
 
    .tuh h1{
        display:block;
    }

    .lon {
        background: none;
        position: absolute;
        width: 100px;
        height: 76px;
        right: 0px;
        top: -5px;
        text-align: center;
        padding-top: 15px;
        overflow: hidden;
        border: none;
    }

    .lon img{ 
        /* width:100px; */
        height:76px;
    }

    .dalak:hover .lon {
        background: none;
    }

    .piz {
        color: black;
        text-decoration: none;
        position: absolute;
        top: 90px;
        right: 0px;
        height: 27px;
        width: 100px;
        text-align: center;
        padding-top: 1px;
        overflow: hidden;
    }

    #puri {
        position: absolute;
        right: 106px;
        top: 1px;
    }

    #puri2 {
        position: absolute;
        right: 106px;
        top: 46px;
        font-size: 13px;
        width: 197px;
    }

    #puri3 {
        position: absolute;
        right: 106px;
        top: 64px;
        font-size: 13px;
        width: 85px;
    }
    
    #puri4 {
        position: absolute;
        right: 105px;
        top: 93px;
        width: 194px;
        font-size: 18px;
        direction: rtl;
        text-align: right;
    }
}
